@font-face {
  font-family: 'po';
  src: url('../font/po.eot?42334409');
  src: url('../font/po.eot?42334409#iefix') format('embedded-opentype'),
       url('../font/po.woff2?42334409') format('woff2'),
       url('../font/po.woff?42334409') format('woff'),
       url('../font/po.ttf?42334409') format('truetype'),
       url('../font/po.svg?42334409#po') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'po';
    src: url('../font/po.svg?42334409#po') format('svg');
  }
}
*/
 
 [class^="po-"]:before, [class*=" po-"]:before {
  font-family: "po";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.po-member:before { content: '\e800'; } /* '' */
.po-curriculum:before { content: '\e801'; } /* '' */
.po-bar-graph:before { content: '\e802'; } /* '' */
.po-teamwork:before { content: '\e803'; } /* '' */
.po-team:before { content: '\e804'; } /* '' */
.po-laurel:before { content: '\e805'; } /* '' */
.po-flag:before { content: '\e806'; } /* '' */
.po-marker-o:before { content: '\e807'; } /* '' */
.po-line-graph:before { content: '\e808'; } /* '' */
.po-presentation:before { content: '\e809'; } /* '' */
.po-balance:before { content: '\e80a'; } /* '' */
.po-hourglass:before { content: '\e80b'; } /* '' */
.po-bar-graph-2:before { content: '\e80c'; } /* '' */
.po-line-graph-2:before { content: '\e80d'; } /* '' */
.po-tie:before { content: '\e80e'; } /* '' */
.po-helmet:before { content: '\e80f'; } /* '' */
.po-handshake:before { content: '\e810'; } /* '' */
.po-archive:before { content: '\e811'; } /* '' */